@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('eot/IRANSansWeb_Black.eot');
    src: url('eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb_Black.woff2') format('woff2'),
    url('woff/IRANSansWeb_Black.woff') format('woff'),
    url('ttf/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('eot/IRANSansWeb_Bold.eot');
    src: url('eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb_Bold.woff2') format('woff2'),
    url('woff/IRANSansWeb_Bold.woff') format('woff'),
    url('ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('eot/IRANSansWeb_Medium.eot');
    src: url('eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb_Medium.woff2') format('woff2'),
    url('woff/IRANSansWeb_Medium.woff') format('woff'),
    url('ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('eot/IRANSansWeb_Light.eot');
    src: url('eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb_Light.woff2') format('woff2'),
    url('woff/IRANSansWeb_Light.woff') format('woff'),
    url('ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('eot/IRANSansWeb_UltraLight.eot');
    src: url('eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),
    url('woff/IRANSansWeb_UltraLight.woff') format('woff'),
    url('ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('eot/IRANSansWeb.eot');
    src: url('eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
    url('woff2/IRANSansWeb.woff2') format('woff2'),
    url('woff/IRANSansWeb.woff') format('woff'),
    url('ttf/IRANSansWeb.ttf') format('truetype');
}

html[lang='fa'],
html[dir='rtl'] {
    font-family: IRANSans, 'Quicksand', 'Source Sans Pro', -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
    font-weight: 400;
    outline: 0;
}
